button.slick-prev.slick-arrow {
    background-image: url(../images/arrow-left.png);
    width: 36px;
    height: 24px;
    background-size: cover !important;
    background-color: transparent !important;
}
button.slick-next.slick-arrow {
    background-image: url(../images/arrow-right.png);
    width: 36px;
    height: 24px;
    background-size: cover !important;
    background-color: transparent !important;
}


.slick-prev:before, .slick-next:before
{
    display: none !important;
} 
form.search-form {
    width: 100% !important;
    max-width: 100% !important;
}

.retailer-sidebar .search .input-group {
    width: 100%;
    position: relative;
     margin-bottom: 10px;

}
input.flt.submit.search-submit {
    height: 100%;
    margin: 0;
}
.retailer-sidebar>h2 {
    margin-top: 0;
}

span.input-group-append {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
}

.top-eq-btn a {
    width: 140px !important;
    display: inline-block;
}
.ftr-eq-btn a {
    width: 155px !important;
    display: inline-block;
}
.ftr-heading h2 {
    position: relative;
}

.ftr-heading h2:after {
    position: absolute;
    content: '';
    width: 60px;
    height: 3px;
    background-color: #feef00;
    bottom: -10px;
    left: 0;
}
.o-out-box {
    min-height: 500px;
}
.in-item
{
	opacity:0;
		transition:all 0.3s;
}
.o-out-box:hover .in-item
{
	opacity:1
}
.com-heading {
    text-align: center;
}
.com-heading h2 {
    position:relative;
	margin-bottom:15px;
	padding-bottom:15px;
	display:inline-block;
}
.com-heading h2:after {
    position: absolute;
    content: '';
    width: 80%;
    height: 5px;
    left: 0;
    right: auto;
    background-color: #feef00;
    bottom: 0;
    margin: 0 auto;
}
.com-heading.left-line h2:after {
    margin-left: 0;
}
button#sbt {
    margin-top: 30px;
}
.act-radio .elementor-tab-title {
    position: relative;
}

.act-radio .elementor-tab-title:before {
    width: 15px !important;
    height: 15px !important;
    position: absolute;
    content: '' !important;
    background-color: #D9D9D9;
    left: 0;
    border-radius: 13px;
    top: 50%;
    transform: translateY(-50%);
    box-shadow: 1px 1px 10px #ccc;
}

.act-radio .elementor-tab-title.elementor-active:before {
    background-color: #171796;
}
.ctc-forms-outer input , .ctc-forms-outer textarea {
    border: 0;
    box-shadow: 1px 1px 8px #008dce38;
    border-radius: 10px;
    font-size: 12px;
    width: 100%;
    padding: 15px 25px;
}

.single-set-i {
    margin-bottom: 20px;
}

.ctc-forms-outer textarea {
    height: 100px;
    resize: none;
}

.ctc-forms-outer input[type="submit"] {
    max-width: 200px;
    margin: 0 auto;
    background-color: #171796 !important;
    font-size: 17px;
    border-radius: 100px;
    transition: all 0.3s;
}

.ctc-forms-outer input[type="submit"]:hover {
    background-color: #FFBE0C !important;
    color: #171796 !important;
}
.text-center {
    text-align: center;
}

.single-set-i span.wpcf7-spinner {
    position: absolute;
    margin-top: 18px;
}
.com-heading.l-align h2:after {
    left: 0;
    right: auto;
}
.page-id-9 section#gtw {
    display: none;
}
main#main {
    padding-top: 0;
}
.ots-main-sld {
    box-shadow: 1px 1px 13px 1px #0000000d;
    padding: 20px;
    background-color: #fff;
    max-width: 90%;
    margin: 30px auto;
    text-align: center;
    padding: 80px 40px;
    border-radius: 10px;
	position: relative;
	display: block !important;
}

.ots-main-sld img {
    display: block;
    margin: 0 auto;
}
.ots-btn a {
    font-weight: 500;
  /*  text-shadow: 0px 0px 10px rgb(0 0 0 / 30%);*/
    background-color: var( --e-global-color-secondary );
    border-style: solid;
    border-width: 3px 3px 3px 3px;
    border-color: var( --e-global-color-secondary );
    border-radius: 50px 50px 50px 50px;
    color: #171796;    
    width: auto;
    padding: 4px 20px;
    display: inline-block;
    margin: 0 auto;
	font-size:16px;

}

.ots-btn.b-phone a{
 color: #fff;	
}

.ots-btn {
  /*  display: none;*/
}

.ots-main-sld:hover .ots-btn {
   /* display: block;
    position: absolute;
    left: 0;
    right: 0;
	margin-left:auto;
	margin-right:auto;*/
}
.ots-main-sld  img {
    margin-bottom: 30px;
    max-height: 250px
}

.ots-main-sld:hover {
    box-shadow: 1px 1px 13px 10px #17179621;
}

.fcb-tabs .ots-main-sld  img {    
    max-height: 165px
}



.fcb-single-ctc {
    display: flex !important;
    flex-wrap: wrap;
    position: relative;   
    margin: 0 auto !important;
    padding: 40px 0;
	 max-width:100%;
    margin: 90px 0 !important;
}


.fcb-right {
	width: 94%;
}
.fcb-left {
    width: 94%;
}


.fcb-left img {
    border-radius: 12px;
}

.fcb-right {
	  background-color: #fff;
      box-shadow: 4px 16px 16px 1px rgb(23 23 150 / 9%);
	 border-radius: 10px;
}


@media(min-width:641px){
.fcb-left {
    width: 48%;
}

.fcb-single-ctc {    
    max-width: 94%;
    
}
}



@media(min-width:641px){
.fcb-right {
    width: 62%;
    position: absolute;
    right: 0px;
    padding: 30px;
    top: 50%;
    transform: translateY(-50%);
}
}


.fcb-right p {
    font-size: 16px;
    margin: 20px 0;
}

.fcb-right h2 {
    font-size: 20px;
    font-weight: 600;
    /* font-family: "Halvetica", Sans-serif; */
    color: var( --e-global-color-primary );
    overflow: hidden;
   /* text-overflow: ellipsis;
    white-space: nowrap*/
}

.fcb-right h2 a {
    /* font-family: "Halvetica", Sans-serif; */
    color: var( --e-global-color-primary );
}

@media(max-width:540px){
	.fcb-right {
		padding:50px 20px;
		border-radius: 0px 0px 0px 0px;
	}	
	
	.fcb-left img {
		width:100%;
		border-radius: 12px 12px 0px 0px;
    
}

.fcb-single-ctc { 
  margin: 20px 0 !important;
  padding: 40px 0 20px;
}


}
a.rm-link {
   /* color: var( --e-global-color-secondary );*/
	color:#171796;
    /* font-family: "Halvetica", Sans-serif; */
    font-size: 18px;
}
ul.slick-dots li button {
    background-color: transparent !important;
}

ul.slick-dots li button:before {
    font-size: 15px;
    color: #D9D9D9 !important;
    opacity: 1 !important;
}

ul.slick-dots li.slick-active button:before {
    color: #ffef00 !important;
    opacity: 1 !important;
}
.fcb-tabs .elementor-tabs .elementor-active:before {
    width: 55% !important;
    height: 3px !important;
    background-color: #ffef00;
    left: 0 !important;
    right: 0 !important;
    margin: 0 auto !important;
}
main#main {
    padding-top: 0;
    padding-bottom: 0;
}
button.slick-prev {
    left: -50px;
}

button.slick-next {
    right: -50px;
}
.eae-slide-inner {
    margin: 10px;
    box-shadow: 1px 1px 7px 1px rgb(0 141 206 / 7%);
    border-radius: 10px;
}
.ac-variation {
    margin: 5px;
}
.ac-variation .elementor-spacer-inner {
    box-shadow: 1px 1px 7px 1px rgb(0 141 206 / 7%);
    border-radius: 10px;
}
.p-faq .elementor-accordion-item {
    background-color: #fff;
    margin-bottom: 30px;
    padding: 20px 60px;
    box-shadow: 4px 30px 36px 1px rgba(0, 141, 206, 0.09);
}
.p-faq .elementor-accordion-item .elementor-tab-title {
    padding-bottom: 5px;
}
#prod-tabs .elementor-tab-title {
    background: rgb(0 141 206 / 10%) !important;
    border: 3px solid !important;
    border-radius: 35px;
    margin: 0 20px;
    min-width: 180px;
    text-align: center;
    font-size: 15px;
    padding: 17px 0;
}

#prod-tabs .elementor-tab-title.elementor-active {background-color: var( --e-global-color-primary ) !important;border: 3px solid var( --e-global-color-primary ) !important;}

#prod-tabs .elementor-tabs-content-wrapper {
    margin-top: 40px;
}
.list-retailer-outer {
	 width: 70%;
     margin-top: 60px;
}
.list-retailer-inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 80%;
    margin: 0 auto;
}
.ots-main-sld.list-retailer {
    width: 45%;
}

.ots-main-sld.list-retailer h2 {
    color: var( --e-global-color-primary );
    text-transform: uppercase;
    /* font-family: "Halvetica", Sans-serif; */
    font-size: 28px;
    font-weight: 600;
    position: relative;
    padding-bottom: 14px;
    margin-bottom: 30px;
    margin-top: 50px;
}

.ots-main-sld.list-retailer h2:after {
    position: absolute;
    content: '';
    width: 30%;
    height: 5px;
    left: 0;
    right: 0;
    background-color: #ffef00;
    bottom: 0;
    margin: 0 auto;
}
.ots-main-sld.list-retailer h3 {
    color: #6c6c6c;
    font-size: 18px;
    font-weight: 600;
    /* font-family: "Halvetica", Sans-serif; */
    margin-bottom:5px
}

.ots-main-sld.list-retailer span {
    font-size: 15px;
    color: #6c6c6c;
    /* font-family: "Halvetica", Sans-serif; */
    display: block;
    margin-bottom: 30px;
    margin-top: 10px;
}


.ots-main-sld.list-retailer .ots-btn {
    display: block !important;
    margin-bottom: 20px;
    width: 100%;
	    position: static !important;
}

.ots-main-sld.list-retailer .ots-btn a {
    width: 100%;
    max-width: 300px;
}

.ots-btn.b-phone a {
    background-color: #171796;
    border-color: #171796;
}
.ots-main-sld.list-retailer img {
    margin: 0 auto 15px auto;
    max-height: 52px;
    max-width: 100%;
}
.product-grid-outer {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.ots-main-sld.list-product {
    padding: 60px 40px;
    width: 31%;
}
.ots-main-sld.list-product:hover h4 {
    visibility: hidden;
}
.ots-main-sld.list-product .ots-btn {
        bottom: 40px;
}
.retailer-main-outer {
    display: flex;
    flex-wrap: wrap;
	   
}

.retailer-sidebar {
    width: 30%;
    background-color: #F9F9F9;
	padding:70px;
}

.list-retailer-inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 80%;
    margin: 0 auto;
    max-height: 660px;
    overflow: auto;
}

.retailer-sidebar h2 {
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 600;
    color: #6c6c6c;
    margin: 30px 0 20px;
}

.retailer-sidebar input#sr {
    border: 0 !important;
    outline: 0 !important;
    width: 100%;
    font-size: 12px;
    padding: 20px 60px 20px 20px;
    margin: 0;
}
input.flt.submit.search-submit {
    font-size: 0;
    border: 0;
    background-image: url(../images/search-outline.png);
    background-color: transparent !important;
    background-repeat: no-repeat;
    background-position: center;
}


.retailer-term-list-outer label {
    font-size: 15px !important;
    color: #6c6c6c !important;
}

.retailer-term-list-outer input[type="checkbox"] {
    border-radius: 100%;
    background-color: #D9D9D9;
    border: 0;
    width: 15px;
    height: 15px;
}

.retailer-term-list-outer input[type="checkbox"]:checked:after {
    background-color: #171796;
    content: '' !important;
    width: 15px;
    height: 15px;
    transform: none;
    left: 0;
    top: 0;
    border-radius: 100%;
    border: 0;
}

body *:focus
{
    outline: 0 !important;
}
.p-faq .elementor-accordion {
    max-height: 380px;
    overflow: auto;
}  
.o-out-box:hover .elementor-widget-wrap {
    background-size: 110% !important;
}

.o-out-box .elementor-widget-wrap {
    transition: all 0.5s !important;
    background-size: 100% !important;
}
button.sub-menu-toggle {
    display: none;
}
span.hfe-menu-toggle.sub-arrow {
    display: none;
}
 
.selected-filters {
    width: 76%;
    margin: 0px auto 20px
}

.selected-filters ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
}

.selected-filters ul li {
    background-color: #f1f0f061;
    padding: 10px 20px;
    border-radius: 10px;
    font-size: 15px;
    color: #6c6c6c;
    margin-right: 20px;
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

.selected-filters ul li i {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 20px;
    cursor: pointer;
    background-image: url(../images/cross.png);
    background-size: contain;
    background-repeat: no-repeat;
}
.acst a.elementor-button {
    height: 50px;
    width: 50px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    cursor: text !important; 
    box-shadow: 1px 1px 7px 1px rgb(0 141 206 / 7%);
    font-size: 10px !important;
}
.acst .elementor-button .elementor-button-text {
    opacity: 0 !important;
    transition: all 0.3s;
}


.acst .elementor-button:hover .elementor-button-text {
    opacity: 1 !important;
}

.product-grid-outer .ots-btn a {
    padding: 8px 10px;
    max-width: 100%;
    width: auto;
    display: inline-block;
    min-width: 150px;
    font-size: 14px;
}
.product-grid-outer h4 {
    font-size: 20px;
}

.product-grid-outer p{
	font-size:16px;
	margin:8px 0;
}
@media screen and (max-width:767px)
{
	.elementor-tab-title.elementor-tab-mobile-title {
    padding-left: 25px;
}
 .elementor-tabs-wrapper {
    display: flex !important;
    flex-direction: row !important;
}
	.elementor-tabs-content-wrapper .elementor-tab-title.elementor-tab-mobile-title {
    display: none !important;
}
	.act-radio .elementor-tab-title {
    padding: 10px 10px 10px 24px !important;
}
	.ots-main-sld.list-retailer {
    width: 100%;
}
.p-faq .elementor-accordion-item {
    padding: 20px 10px;
}
.retailer-sidebar {
    width: 100%;
    padding: 20px;
}
.selected-filters {
    width: 100%;
    margin: 0px auto 10px;
    padding: 0 10px;
}
.list-retailer-outer {
    width: 100%;
    margin-top: 40px;
}
.list-retailer-inner {
    width: 100%;
}
.ots-main-sld.list-product {
    width: 100%;
}
}
.colors-box-wrapper{
display: flex;
position: relative;
width: 100%;
flex-wrap: wrap;
align-content: flex-start;
}

.colors-box-wrapper .col-boxes {
display: flex;
max-width: auto;
align-self: center;
  width: 50px;
  height: 50px;
  border-radius: 7px;
  box-shadow: 2px 2px 2px 0px rgb(0 0 0 / 9%);
  margin: 4px 5px 4px 5px;
}

.colors-box-wrapper .col-boxes p{
font-size: 10px;
	line-height:1;
font-weight: 500;
text-shadow: 0px 0px 10px rgba(0,0,0,0.3);
color: #FFFFFF;
opacity:0;
	text-align:center;
	transition: all 0.3s;
	cursor: text !important;
	
width: 100%;
	margin-bottom:0;
	display: inline-flex;
align-items: center;
justify-content: center;
}

.colors-box-wrapper .col-boxes:hover p.clear, 
.colors-box-wrapper .col-boxes:hover p.white,
.colors-box-wrapper .col-boxes:hover p.silver{
	color:#000;
}
.colors-box-wrapper .col-boxes:hover p{
	opacity:1;
}

.colors-box-wrapper .col-boxes ps br{
	display:none!important;
}

body.role-subscriber #wpadminbar{
	display:none!important;
	opacity:0px;
	font-size:0px;
}

.subscriber-user-bar{
	background-color:#000;
	text-align:right;
	padding:5px 0;
	margin-top:-32px;
	
}

.subscriber-user-bar a{
	color:#fff;
	font-size:15px;
	font-weight:bold;
	width:100%;
}